/* Da'Vion Felder
   10/4/2022
   101
   Lab 9a
   This lab consist of trying to make the flag of Ireland by using different files.
*/
#include"defs.h"
int getWidth(){
	int width;
	fprintf(stderr, "\n\nFlag of Ireland");
	fprintf(stderr, "\n\tWhat width do you want the flag to be? ");
	fscanf(stdin, "%d", &width);
	return width;
}
